question about prometheus

Discussion in 'PSP - Games & Content' started by anthony001, Aug 1, 2010.

  1. anthony001
    OP

    anthony001 GBAtemp Regular

    Member
    299
    5
    Oct 19, 2007
    is there a way to revert back to gen c or upgrade to a newer version of Prometheus without having to reset to OFW?

    im using 5.03 gen c psp 3000 and i hate doing hen
     
  2. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    you can go from anything to anything with hellcat's flasher.
    so install m33 5.0-6
    because the latest prometheus patch wont run on prometheus firmware.
     
  3. Tear

    Tear Member

    Newcomer
    26
    0
    Aug 10, 2009
    Brazil
    And that will BRICK the poor PSP.
    PSP 3000 with 5.03 CFW DOES NOT ACCEPT FULL CFW.

    To the guy who asked, you really have to uninstall the prometheus CFW. Initialize it again from the XMB with L or R pressed, I forgot witch one... And then select uninstall.
    It WILL revert to OFW. No escape from that.
     
  4. overslept

    overslept WALLY WALLY WALLY WALLY WALLY WALLY WALLY WORLD

    Member
    706
    4
    Mar 22, 2009
    United States
    California
    Ah, I missed the "PSP 3000" part too in the OP [​IMG]
     
  5. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    i missed the second line too.
     
  6. ragingchaosgod

    ragingchaosgod JUBILEUS QAAL OVOF VOMSARG

    Member
    575
    0
    Dec 20, 2008
    Incidentally, any update for Prometheus on 5.03?
     
  7. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    there will be no updates to prometheus other than the iso-patch version until september at the earliest.
    that's from the master - he lost his local copy of the source!

    he also says that - well put it like this:
    if your running a prometheus firmware and the iso contains prometheus it will ignore it and just run the eboot.old
    this means even if the iso has prometheus 6beta1 on it, the firmware will still try to run it with version 4.
     
  8. yeshuachrist

    yeshuachrist GBAtemp Regular

    Member
    158
    46
    Sep 1, 2010
    United States
    I'm using 5.00 m33-6 cfw, and i have been patching the newer games with prometheus from Iso_tool 1.74. Dark Alex gave in the towel so i don't think we'll be seeing any more m33 fw releases, but, good think i didn't update to the newer prometheus firmwares...because this is the only way i can play the newer 6x firmware games...
     
  9. overslept

    overslept WALLY WALLY WALLY WALLY WALLY WALLY WALLY WORLD

    Member
    706
    4
    Mar 22, 2009
    United States
    California
    Was that really worth bumping this old-ass thread?